OpenVDB 11.0.0

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
LLVMType< codegen::String > Struct Reference

`#include <openvdb_ax/codegen/Types.h>`

## Static Public Member Functions
static llvm::StructType * | get (llvm::LLVMContext &C)
static llvm::Constant * | get (llvm::LLVMContext &C, const codegen::String *const string)

## Member Function Documentation

## ◆ get() [1/2]

static llvm::StructType * get | ( | llvm::LLVMContext & | C | ) |
| inline static

## ◆ get() [2/2]

static llvm::Constant * get | ( | llvm::LLVMContext & | C,
|  | const codegen::String *const | string
| ) |  |
| inline static